p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_140000_menumtx_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_140000_menumtx_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_140000_menumtx_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box3 {display:block;overflow:hidden;position:absolute;left:26px;top:273px;width:965px;height:743px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_140000_menumtx_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:43px;top:279px;width:932px;height:18px;z-index:19;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:233px;top:322px;width:620px;height:36px;z-index:20;}
#Box1 {display:block;overflow:hidden;position:absolute;left:289px;top:373px;width:358px;height:76px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_140000_menumtx_Box1.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:238px;top:374px;width:75px;height:75px;z-index:22;min-width:75px;}
#Img4Inner {position: absolute;width:75px;height:75px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:342px;top:379px;width:304px;height:78px;z-index:23;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:680px;top:379px;width:224px;height:538px;z-index:24;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:431px;top:468px;width:224px;height:524px;z-index:25;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:168px;top:468px;width:224px;height:532px;z-index:26;}
#Img30 {display:block;overflow:hidden;position:absolute;left:314px;top:603px;width:75px;height:74px;z-index:27;min-width:75px;}
#Img30Inner {position: absolute;width:75px;height:74px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:557px;top:853px;width:144px;height:145px;z-index:28;min-width:144px;}
#Img29Inner {position: absolute;width:144px;height:145px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:715px;top:853px;width:177px;height:143px;z-index:29;min-width:177px;}
#Img31Inner {position: absolute;width:177px;height:143px;border:0px;}
